Support for WSSv3 SP1 retires July 2010


Support for SP1 will retire on 13th July 2010!

There has been some misunderstanding about the date as previous SP’s usually retire +12 months after the last (SP2) which would have meant 24th April 2010
– latest information suggests that this is incorrect and the revised July 13th 2010 date is the correct date.

For general info see the "Support Lifecycle Site Information"

image

Customers raising Service requests after 13th July will need to have SP2 installed in order to continue to receive support.  This is in line with our service pack policy.

Service Pack Support

As part of the effort to continually improve Microsoft software, updates and fixes are created and released for recognized issues. Many of these fixes are regularly combined into a single package (called a service pack) that is made available for installation. Both the Mainstream Support and Extended Support phases require the product’s supported service pack be installed to continue to receive support (including security updates). Service packs are cumulative, meaning that each new service pack contains all the fixes that are included with previous service packs and the new fixes. This is done so that you do not have to install an earlier version of a service pack before you install the latest version. A Security Rollup Package (SRP) provides a cumulative rollup of security updates that have been offered since the last SRP.

 

In addition the August 2010 CU (and subsequent CU’s) will require SP2 to install.  It will not install on SP1. 
This is similar to previous CU’s in the past where we have retired support for the previous service pack
(http://blogs.technet.com/office_sustained_engineering/archive/2009/05/01/faq-concerning-cumulative-updates-for-april-2009-and-the-service-pack-2-for-the-2007-microsoft-office-system-and-microsoft-office-servers.aspx)

Comments (0)

Skip to main content